hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stack <st...@duboce.net>
Subject Re: Hadoop version trunk dependency?
Date Thu, 12 Dec 2013 07:07:43 GMT
On Wed, Dec 11, 2013 at 9:56 AM, Jonathan Hsieh <jon@cloudera.com> wrote:

> There are two things being discussed here -- can we clarify where folks
> stand on this?  Here's how I'm interpreting it (please correct).
>
> deprecate hadoop1 in 0.98/trunk? (+1's from stack, ted, enis, larsh,
> andrew, amandeep)
> default to hadoop2 in 0.98/trunk? (+1's from ted, larsh)
> drop hadoop1 from trunk? (-1 from enis, stack, andrew)
> drop hadoop1 from 0.98?
> drop hadoop1 from 1.0? (-1 from larsh)
>
> Relatedly -- is 1.0 going to be off of 0.98.x or a new compat breaking
> release of the current trunk?
>
> My votes are:
> +1 to deprecate on 0.98 and trunk
> +1 to default to hadoop2 on 0.98 and trunk
> +0 drop from trunk.  (if 1.0 is off of 0.98, +1 drop from trunk)
> -1 drop from 0.98
>

What you are voting for is what is currently checked absent dropping h1
from trunk (That should be post 1.0 IMO).
St.Ack

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message